/*15-02-2013 
This css file override wp css
And user css
(C)KIPU www.kipu.crimea.ua
author EL
*/
/*-----------------footer--------------------*/
.footer-kipu-logo{
	float:left;
	margin-right:15px;
}
.footer-counter{
	float:right;
	margin-top:4px;
}
.footer-kipu-logo:focus{
	outline:none;
}
.pdf-download, .djvu-download, .gdocs-open{
	display:inline-block;
	line-height:48px;
	padding-right:50px;
	background:no-repeat top right;
}
.pdf-download{
	background-image:url("../images/get-pdf-48px.png");
}
/*-------------------*/
.table-border-1px, .table-border-1px td{
    border-collapse:collapse;
    border:1px solid black;
}
.table-padd-5px td{
    padding:5px;
}
/*---------------------*/
.get-reader{
	position:relative;
}
.get-reader-image{
	margin-bottom:5px;
}
.get-reader-button {
    background: url("../images/get-adobe-reader.png") no-repeat left -96px #FFC800;
    cursor: pointer;
    font-family: Arial,Helvetica,sans-serif;
    font-weight: bold;
    overflow: visible;
    vertical-align: middle;
	color: #202020;
	padding: 7px 18px 8px 32px;
    text-decoration: none !important;
	border-color: #757575;
    border-image: none;
    border-style: solid;
    border-width: 1px;
}
.get-reader-image:before{
	content:"";
	display:block;
	width:64px;
	height:64px;
	background:url("../images/get-adobe-reader.png") no-repeat -64px 0;
	float:right;
	margin-left:5px;
}
.get-reader:hover .get-reader-image:before{
	background-position:0 0;
}
.get-reader:hover .get-reader-button{
	border-color: #CF8700 #CC8503 #C78407 #CA8405;
	background-position: left -64px;
}
/*-----------------------*/
#masthead hgroup{
	background:url("../images/kipu-logo-72px.png") no-repeat top right;
}
html {
	background: url("../images/bg.jpg") no-repeat fixed center top #E6E6E6;
}
body{
	background:none;
}
#page{
	background-color: rgba(255, 255, 255, 0.8);
}
td.arhive-link:hover{
	background-color:#ff9;
}
